Subject: Re: Shape loading
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 09:51:11 +0300 (EETDST)

> To do a cludge shape command you will need to allocate your own memory, 
> and then fill in the shape object structure by hand, the object is in the 
> appendix of the reference manual.
> 
> Do you want a CludgeShape command?
> 
CludgeShape(s) would be cool! BTW I think it would be cool
if one could "Cludge" every blitz object (like samples,shapes,bitmaps 
etc.) - for example if I want to use 10 samples then I have to
load them all one by one. More cooler way I think is to make 
one linked sample, then alloc some chip and then CludgeSample 
sam#,Addr. Bye for now!

                O.T.T. ([email-masked])